/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   yshsl2026.css                                      :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: wrw <threedeformity@yeah.net>              +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2026/07/15 14:01:13 by wrw               #+#    #+#             */
/*   Updated: 2026/07/15 14:01:13 by wrw              ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

.wrapBg {
  background: url('../img/mainbg.jpg') repeat center center;
  background-size: 100% 100%
}

.topbanner {
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  display: block;
  width: 100%;
}

.yshsltiticon {
  width: 100%;
  margin-top: 50px;
}

.boxOne .tabTitle {
  width: 100%;
  margin-top: 50px;
}

.boxOne .tabTitle ul {
  display: flex;
  justify-content: center;
}

.boxOne .tabTitle ul li {
  list-style: none;
}

.boxOne .tabTitle ul li a {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 24px;
  color: #333;
  width: 350px;
  background: #FFF;
}

.boxOne .tabTitle ul li.on a {
  color: #FFF;
  background: #2768c6;
}


.tabcontent {
  margin-top: 60px;
}

.tabcontentItem {
  display: none;
}

.tabcontentItem.on {
  display: block;
}

.boxOneSwiper {
  width: 620px;
  height: 395px;
}

.swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-slide p {
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0px;
  font-size: 16px;
  color: #FFF;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.tabcontentItem .fr {
  width: 540px;
}

.boxOneNewslistTop {
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

.boxOneNewslistTop a:nth-child(1) {
  font-size: 24px;
  color: #333;
  margin-bottom: 10px;
  font-weight: bold;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.boxOneNewslistTop a:nth-child(2) {
  font-size: 16px;
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 2;

}

.boxOneNewslistBottom {
  /* padding-top: 30px; */
  line-height: 2.2;
  font-size: 20px;
  overflow: hidden;
  margin-top: 30px;
  display: block;
}
.boxOneNewslistBottom LI{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.boxtwo {
  margin-top: 50px;
  padding-bottom: 60px;
}

.boxtwo .fl li {
  width: 790px;
  height: 80px;
  border-left: 2px solid #2768c6;
  font-size: 16px;
  color: #333;
  padding-left: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 2;
  margin-bottom: 20px;
  background: #FFF;
  padding-top: 10px;
  box-sizing: border-box;
  padding-right: 10px;
}

.boxtwo .fr {
  width: 355px;
}

.boxtwo .fr a {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

.boxtwo .fr a img {
  width: 100%;
  height: 100%;
}

.middleSwiper {
  margin-top: 40px;
}

.middleSwiper .swiper-slide {
  width: 290px;
  height: 165px;
}

.next_prev_box {
  margin-top: 10px;
  display: flex;
  justify-content: center;
}

.next_prev_box img {
  cursor: pointer;
  margin: 0 1px;
}

.wrapBg2 {
  background: url('../img/wrapBg2.jpg') no-repeat center center;
  background-size: 100% 100%;
  margin-top: 50px;
}

.xsjzBox01 {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;

}

.xsjzBox02 {
  width: 962px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
}

.xsjzBox01 img,
.xsjzBox02 img {
  width: 200px;
}
.link_box{
margin-top: 0;
}